Bug 168783 - [PATCH] sysutils/lbl-hf: Update to 1.3
Summary: [PATCH] sysutils/lbl-hf: Update to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-07 03:30 UTC by leres
Modified: 2012-06-10 15:10 UTC (History)
1 user (show)

See Also:


Attachments
patch-Makefile (416 bytes, text/plain)
2012-06-07 03:30 UTC, leres
no flags Details
file.diff (647 bytes, patch)
2012-06-07 03:30 UTC, leres
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description leres 2012-06-07 03:30:13 UTC
	The current release of hf is 1.3; changes since 1.2 include:

	    Fix Makefile.in to honor the CFLAGS environment variable
	    when configure is run

	There's also a fix to the format of the CONFLICTS line.

Fix: Please see the attached patches.
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-06-08 14:47:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter freebsd_committer 2012-06-10 15:01:56 UTC
rm          2012-06-10 14:01:46 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/lbl-hf      Makefile distinfo pkg-descr 
  Log:
  - update to 1.3
  - correct CONFLICTS
  
  While I'm here:
  - fix porlint warning (misplaced PKGNAMEPREFIX)
  
  PR:             168783
  Submitted by:   Craig Leres <leres at ee.lbl dot gov> (maintainer)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/sysutils/lbl-hf/Makefile
  1.4       +4 -4      ports/sysutils/lbl-hf/distinfo
  1.2       +1 -1      ports/sysutils/lbl-hf/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-06-10 15:02:06 UTC
State Changed
From-To: open->closed

Committed, thank you!